XCB 1.12

Data Fields
xcb_xv_select_video_notify_request_t Struct Reference
XCB Xv API

xcb_xv_select_video_notify_request_t More...

`#include <xv.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_drawable_t | drawable
uint8_t | onoff
uint8_t | pad0 [3]

## Detailed Description

xcb_xv_select_video_notify_request_t

The documentation for this struct was generated from the following file:

- xv.h